Subject: bug#2222: 23.0.90; Labels in RMAIL

From: Stefan Monnier <[email-masked]>
Date: Mon, 16 Feb 2009 14:36:37 -0500

> Another advantage of showing them is that you can delete them if you
> wish.  There might be occasions when you don't want any magic added
> message in your file.  If you delete it, it will stay deleted until
> you read the file into Rmail once again, or use commands to manage
> labels.

In your scenario, I can see why it would make sense to show
the message.  But if such a message is always added (e.g. to store the
"-*-rmail-*-" cookie), then it should be made invisible.

All in all, it'd be better to avoid having to add such a magic message.

        Stefan